Bug 120918 - Broken texconfig
Broken texconfig
Product: Fedora
Classification: Fedora
Component: tetex (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-04-15 05:13 EDT by Rafael J. Wysocki
Modified: 2013-07-02 18:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 05:32:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rafael J. Wysocki 2004-04-15 05:13:52 EDT
Description of problem: The texconfig script is apparently broken,
because it exits after selecting an option in main menu (any option)

Version-Release number of selected component (if applicable):

How reproducible: Always

Steps to Reproduce:
1. Run texconfig
2. select any option

Actual results: The script exits after selecting an option in main menu

Expected results: The script should not exit (subemnu should appear)

Additional info:
Comment 1 Jindrich Novy 2004-09-30 05:32:03 EDT
Hello Rafael,

this works for me with tetex-2.0.2-20. It seems like the problem was
in temporary file creation.


Note You need to log in before you can comment on or make changes to this bug.